#!/bin/sh
echo 'name: hoogle
version: 4.2.8
id: hoogle-4.2.8-06ddeca5104b3134873d55915125f095

license: GPL
copyright: Neil Mitchell 2004-2011
maintainer: Neil Mitchell <ndmitchell@gmail.com>
stability: Beta
homepage: http://www.haskell.org/hoogle/
package-url:
description: Hoogle is a Haskell API search engine, which allows you to
             search many standard Haskell libraries by either function name,
             or by approximate type signature.
category: Development
author: Neil Mitchell <ndmitchell@gmail.com>
exposed: True
exposed-modules: Hoogle
hidden-modules: Hoogle.DataBase.All Hoogle.Type.All
                Hoogle.Query.All Hoogle.Score.All Hoogle.Search.All
                Hoogle.Language.Haskell Data.Heap Data.TypeMap General.Base
                General.System General.Util General.Web Hoogle.DataBase.Aliases
                Hoogle.DataBase.Instances Hoogle.DataBase.Items
                Hoogle.DataBase.Serialise Hoogle.DataBase.SubstrSearch
                Hoogle.DataBase.Suggest Hoogle.DataBase.Type
                Hoogle.DataBase.TypeSearch.Binding
                Hoogle.DataBase.TypeSearch.EntryInfo
                Hoogle.DataBase.TypeSearch.Graph Hoogle.DataBase.TypeSearch.Graphs
                Hoogle.DataBase.TypeSearch.Result
                Hoogle.DataBase.TypeSearch.TypeScore Hoogle.DataBase.TypeSearch.All
                Hoogle.Type.Docs Hoogle.Type.Item Hoogle.Type.Language
                Hoogle.Type.TagStr Hoogle.Type.TypeSig Hoogle.Type.ParseError
                Hoogle.Type.Result Hoogle.Query.Parser Hoogle.Query.Render
                Hoogle.Query.Suggest Hoogle.Query.Type Hoogle.Score.Scoring
                Hoogle.Score.Type Hoogle.Search.Results Hoogle.Store.All
                Hoogle.Store.ReadBuffer Hoogle.Store.Type Hoogle.Store.WriteBuffer
                Paths_hoogle
import-dirs: /usr/local/lib/ghc-7.0.4/cabal/hoogle-4.2.8
library-dirs: /usr/local/lib/ghc-7.0.4/cabal/hoogle-4.2.8
              /usr/local/lib
hs-libraries: HShoogle-4.2.8
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: Cabal-1.10.2.0-f1c0de279ed1f41306eec897d7b4d832
         array-0.3.0.2-3444ee049e55c8df31a0796287f56a5e
         base-4.3.1.0-c683e1c476645dcbab1b168f8e5a9aeb
         binary-0.5.0.2-e7e7651f76a2589e9dd2d6b265a695e0
         blaze-builder-0.3.1.0-6a36510708b3ea2d7409287ec7d56f4c
         bytestring-0.9.1.10-94a0a1c920aee21a485bdf21fd51b2be
         case-insensitive-0.4.0.1-828ce20ecf9a85dc5639097539c7ba9b
         cmdargs-0.9.2-7d1c1b91f88fba179ea01c3f67f1a3a5
         containers-0.4.0.0-8781485edb2ac0db733a9f9c72e27945
         directory-1.1.0.0-689c0feb497f60ef9b6c9a128fc1997e
         enumerator-0.4.18-c00de8fe8140ebfbb8bd3fe05ae490f1
         filepath-1.2.0.0-b273467b63dd15270d77af61bc610112
         haskell-src-exts-1.11.1-98de2715779707ccccbf7ae578b36d33
         http-types-0.6.8-cb2fe4080fb48ac4a5172ddbbfd53d1c
         old-locale-1.0.0.2-cc522edd16b73a70b897598c5f5d20c7
         old-time-1.0.0.6-64e7d46ef71d3ea7f6d3a651bbb2bcca
         parsec-3.1.1-24a0c72c871fb293b735db1d9af2e510
         process-1.0.1.5-55dfaccf3a91c4cb8f6284a0bafef198
         random-1.0.0.3-15ae8b1458485ee9647f74174e442c33
         safe-0.3.3-be13dd71a467433fcbcb449736a17ca0
         tagsoup-0.12.6-309731d3d98e5a571d159c520b4c6e03
         time-1.2.0.3-4f1bed38bdf37d398ba8f4311cbdac4a
         transformers-0.2.2.0-7341f4d82874561a0431f4b264319cf8
         uniplate-1.6.5-a27d06a5538e6b17229ba9654ba6797f
         unix-2.4.2.0-afc96bf5dde63d64686a69f8c6b88fb2
         wai-0.4.3-c49b91955812ce30f06368ef1aa5dde0
         warp-0.4.6.3-565761e5fcf6e6ed3bb26c317fe9afe4
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/cabal/hoogle-4.2.8/html/hoogle.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/cabal/hoogle-4.2.8/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
